Vulnerability   
Search   
    Search 191973 CVE descriptions
and 86218 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

CVE ID:CVE-2017-7391
Description:A Cross-Site Scripting (XSS) was discovered in 'Magmi 0.7.22'. The vulnerability exists due to insufficient filtration of user-supplied data (prefix) passed to the 'magmi-git- master/magmi/web/ajax_gettime.php' URL. An attacker could execute arbitrary HTML and script code in a browser in the context of the vulnerable website.
Test IDs: 1.3.6.1.4.1.25623.1.0.108809  
Cross References: Common Vulnerability Exposure (CVE) ID: CVE-2017-7391
BugTraq ID: 97311
http://www.securityfocus.com/bid/97311




© 1998-2020 E-Soft Inc. All rights reserved.